KOMPARE(1)

NAME
kompare - a KDE GUI for viewing differences between files

SYNOPSIS
kompare [ generic-options ]
kompare [ generic-options ] diff
kompare [ generic-options ] URL1 URL2

DESCRIPTION
This manual page documents briefly the kompare command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kompare is a KDE GUI for viewing the differences between two files. It will also optionally create a diff file.

If only one URL is given on the command line, it is considered to be a diff file. If two URLs are given, these two files will be compared.

If an url is given as - then Kompare will read the corresponding file from standard input. Thus (for instance) Kompare can be used as:

    cvs diff | kompare -

This utility is part of the KDE Software Development Kit.

OPTIONS
For a full summary of options, run kompare --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kompare/.

AUTHOR
Kompare was written by Otto Bruggeman <otto.bruggeman@home.nl> and John Firebaugh <jfirebaugh@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).